@import url(/css/reset.css);
@import url(/css/defaults.css);
@import url(/css/common.css);

:root {
  --serif-font: 'Garamond', 'EB Garamond', 'Cormorant Garamond', Georgia, serif;
  --sans-font: "Segoe UI", Helvetica, "Helvetica Neue", sans-serif;

  --sky: #5D3C9B;
  --bg-bottom-offset: 0px;

  --bg: #131225a6;
  --text: #d0eeff;
  --grayishtext: #9baccc;
  
  --navbutton-bg: #362f77ef;
  --navbutton-hover-bg: #7142dd;
  --navbutton-disabled-bg: #26244e8e;
  --navborder: #317fc9;

  --link: #49adff;
  --link-hover: #8afbff;
  --link-hover-glow: var(--link-hover);
  --link-disabled: #5b6ca3;

  --lightbox: #7dbad3;
  --darkbox: #44498b;
  --shadowbox: #5744aa;
}

body {
  background-color: var(--sky);
  background-image: url("/img/background-clouds.png"), url("/img/stars.gif");
  background-repeat: repeat-x;
  background-position: center top 527px, center top;
  background-attachment: fixed;
  color: var(--text);
  font-family: var(--sans-font);
  padding: 0 8px 12px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--serif-font);
}

a {
  color: var(--link);
}
a[href]:hover {
  color: var(--link-hover);
  text-shadow: 0 0 8px var(--link-hover-glow);
}
a:not([href]) {
  color: var(--link-disabled);
}

hr {
  border: none;
  height: 1px;
  background-image: linear-gradient(90deg, transparent, var(--grayishtext), transparent);
  margin: 4px 0;
}

strong {
  text-shadow: 0 2px 3px #826ef3;
  font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
  text-shadow: 0 2px 5px #9899ff;
}
h3 {font-size: 1.333em}

ul {
  list-style-image: url("/img/star.png");
}


/* Navbar */
nav {
  display: flex;
  position: relative;
  justify-content: center;
  font-size: 105%;
  width: fit-content;
  margin: 0 auto;
  padding: 0 3px;
}
nav::after {
  content: "";
  position: absolute;
  left: -80px;
  right: -80px;
  top: 0;
  bottom: 0;
  background-image: url("/img/branch-left.png"), url("/img/branch-right.png");
  background-repeat: no-repeat;
  background-position: center left, center right;
  z-index: -1;
}
nav a {
  background-color: var(--navbutton-bg);
  padding: 1px 10px 3px;
  text-decoration: none;
  margin: 3px;
  border-radius: 4px;
  border: 1px solid var(--navborder);
}
nav a[href]:hover {
  background-color: var(--navbutton-hover-bg);
  border-color: var(--link-hover);
  box-shadow: 0 0 6px var(--link-hover-glow);
}
nav a:not([href]) {
  background-color: var(--navbutton-disabled-bg);
  border-color: var(--link-disabled);
  color: var(--link-disabled);
  text-shadow: none;
  cursor: default;
}


/* Header */
header {
  font-size: 130%;
  margin-top: 25px;
  height: 70px;
}
header h1, header h2, header h3, header h4, header h5, header h6 {
  color: white;
  text-shadow: 0 0 10px var(--text) !important;
  line-height: 0.87;
}


/* Page stuff */
div.panel {
  background-color: var(--bg);
  margin: 6px auto;
  max-width: var(--common-panel-width);
  min-height: 100px;
  padding: 10px 20px 15px;
  border-radius: 8px;
  border: 1px solid #3e4579;
  backdrop-filter: blur(16px);
}
div.panel > img {
  max-width: 100%;
}


/* Buttonsss */
div.geobtn-container a[href]:hover, .squinks a[href]:hover {
  filter: drop-shadow(0 0 5px var(--link-hover-glow));
}
.squinks img {
  height: 36px;
  border-radius: 36px;
}
.squinks a + a {
  margin-left: 2px;
}

.do {list-style-image: url("/img/todo.png")}
.did {
  list-style-image: url("/img/todone.png");
  color: var(--grayishtext);
}


/* Responsiveness */
@media only screen and (max-width: 720px) {
  nav {
    flex-wrap: wrap;
    max-width: 140px;
  }
  nav a {
    width: 100%;
    text-align: center;
  }
  nav::after {
    left: -30px;
    right: -30px;
    background-image: url("/img/wreath-left.png"), url("/img/wreath-right.png");
  }
}